package com.eni.android.navigation;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.Button;

public class Ch7_ScreenNavigationExempleActivity extends Activity {

	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.main);

		Button connection = (Button) findViewById(R.id.connect);
		connection.setOnClickListener(new OnClickListener() {
			@Override
			public void onClick(View v) {
				Intent intent = new Intent(
						Ch7_ScreenNavigationExempleActivity.this,
						ConnectedActivity.class);
				startActivity(intent);
			}
		});
	}
}